Skip to main content
GET
List token groups

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

name
string

Only groups with this name

emsp_identity_id
string

Only groups under this EMSP identity

Required string length: 1 - 64
after
string

Opaque pagination cursor: the pagination.end_cursor of a previous response

limit
integer
default:50

Results per page

Required range: 1 <= x <= 200
sort_by
enum<string>

Property to sort by: created_at and last_updated sort on audit.created_at and audit.updated_at

Available options:
created_at,
last_updated,
name
sort_direction
enum<string>
default:asc
Available options:
asc,
desc

Response

One page of token groups

data
object[]
required
pagination
object
required